<template>
  <div class="app-container">
    <gjjl types="projectgjdt" isDisabled=true></gjjl>
  </div>
</template>

<script>
  import gjjl from '../projectList/component/gjjl.vue'
export default {
  name: 'Trends',
  components: {gjjl,},
  data() {
    return {
    }
  },
  created() {
  },
  methods: {
  }
}
</script>

<style lang="scss" scoped>
</style>
